CHROOT(1)

NAVN
chroot - afvikling af kommando eller interaktiv skal med speciel root-mappe

SYNOPSIS
chroot [FLAG] NYROD [KOMMANDO [ARG]...]
chroot FLAG

BESKRIVELSE

Kør KOMMANDO med rodmappen sat til NYROD.

--groups=G_LISTE
    angiv supplerende grupper som g1,g2,..,gN

--userspec=BRUGER:GRUPPE
    angiv bruger og gruppe (id eller navn)

--skip-chdir
    ændr ikke arbejdsmappe til »/«

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Hvis ingen kommando er angivet, køres '"$SHELL" -i' (standard: '/bin/sh -i').

  Afslutningskode:

125 if the chroot command itself fails

126 if COMMAND is found but cannot be invoked

127 if COMMAND cannot be found

-   the exit status of COMMAND otherwise

FORFATTER
Skrevet af Roland McGrath.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
chroot(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/chroot>
eller lokalt tilgængelig via: info '(coreutils) chroot invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.